@media (max-width: 1920px) {
}

@media (max-width: 1680px) {
}

@media (max-width: 1600px) {
}

@media (max-width: 1440px) {
}

@media (max-width: 1366px) {
}

@media (max-width: 1280px) {
}

@media (max-width: 1199px) {
  .navbar-brand img {
    height: 55px;
  }

  .banner-img {
    padding-bottom: 50%;
  }

  .banner-wrapper {
    top: 50%;
  }

  .banner-text h1 {
    font-size: 38px;
    line-height: 40px;
  }

  .banner-text p {
    max-width: 95%;
  }

  .about-text {
    padding: 0px;
  }

  h2 {
    font-size: 30px;
  }

  .service-text {
    padding: 90px 0 60px;
  }

  .service-wrapper h2 {
    margin-bottom: 60px;
  }

  .service-image {
    height: 280px;
  }

  .book h2 {
    font-size: 34px;
    line-height: 42px;
  }

  .about-looper {
    padding: 150px 0 60px 0;
  }

  .about-looper::after {
    height: 75px;
  }

  .footer-link-wrapper {
    padding: 130px 0 20px;
  }

  a.ft-logo img {
    width: 150px;
  }

  .ft-logo {
    margin-bottom: 10px;
  }

  .sec-space {
    padding: 50px 0;
  }

  .faq::before {
    height: 20px;
  }

  .book {
    padding: 120px 0 125px;
  }
}

@media (max-width: 1024px) {
}

@media (max-width: 991px) {
  .banner-img {
    padding-bottom: 65%;
  }

  button.navbar-toggler {
    background-color: transparent !important;
  }

  .navbar-toggler {
    position: relative;
    height: 20px;
    width: 26px;
    display: inline-block;
    padding: 0;
    border-radius: 0px;
    border: 0px !important;
  }

  .navbar-toggler:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0px !important;
  }

  .navbar-toggler::after,
  .navbar-toggler::before {
    content: "";
    position: absolute;
    width: 100%;
    border-radius: 0px;
    background: var(--red);
    height: 2px;
    left: 0;
    transition: all 0.4s;
  }

  .navbar-toggler::before {
    top: 0px;
  }

  .navbar-toggler::after {
    top: 16px;
  }

  .navbar-toggler-icon {
    position: absolute;
    left: 0;
    top: 8px;
    background: var(--red);
    width: 100%;
    height: 2px;
    transform: translateX(0px);
    transition: all 0.4s;
  }

  .navbar-collapse {
    position: absolute;
    top: 100%;
    right: -40px;
    background: #dedede;
    min-width: 245px;
    padding: 15px 30px;
    z-index: 9;
  }

  .navbar-toggler.active::after {
    transform: rotate(-45deg);
    transform-origin: left;
    top: auto;
    bottom: 0;
    transition: all 0.4s;
  }

  .navbar-toggler.active::before {
    top: 0;
    transform: rotate(45deg);
    transform-origin: left;
    transition: all 0.4s;
  }

  .navbar-toggler.active .navbar-toggler-icon {
    transform: translateX(100px);
    transition: all 0.6s;
  }

  .navbar-collapse ul > li {
    padding: 0;
    margin-bottom: 10px;
  }

  .navbar .navbar-collapse ul > li > a {
    padding: 0 0 5px !important;
  }

  .navbar-text {
    position: absolute;
    right: 60px;
  }

  .main-header .navbar-nav {
    padding-left: 0px;
  }

  .sec-space {
    padding: 30px 0;
  }

  .about-img {
    max-width: 60%;
    margin: 0 auto 20px;
  }

  h2 {
    font-size: 28px;
  }

  .about-text h2 {
    line-height: 32px;
    font-size: 28px;
  }

  .banner-text h1 {
    font-size: 34px;
    line-height: 38px;
  }

  .banner::before {
    height: 22px;
  }

  .services::before {
    height: 52px;
  }

  .service-text {
    padding: 70px 0 40px;
  }

  .service-wrapper h2 {
    margin-bottom: 40px;
  }

  .service-wrapper .row {
    row-gap: 15px;
  }

  .service-image {
    height: 320px;
  }

  .book {
    padding: 100px 0 80px;
  }

  .book::before {
    height: 30px;
  }

  .service-image {
    height: 230px;
  }

  .about-text {
    text-align: center;
  }

  .rate {
    justify-content: center !important;
  }

  .service-wrapper .row {
    margin: 0 -7px;
  }

  .service-wrapper .row [class*="col-"] {
    padding: 0 7px;
  }

  .service-title h3 {
    font-size: 16px;
    padding: 0 10px;
  }

  .looper-img {
    height: 320px;
    margin-bottom: 15px;
  }

  .looper-text {
    padding: 0px;
  }

  .looper-text p {
    padding-top: 10px;
  }

  .about-looper {
    padding: 120px 0 30px 0;
  }

  .about-looper::after {
    height: 55px;
  }

  .about-looper::after {
    bottom: -50px;
  }

  .super-loopers .service-wrapper h2 {
    margin-bottom: 30px;
  }

  .footer-link-wrapper {
    padding: 110px 0 20px;
  }

  .comp-ftbox {
    text-align: center;
  }

  .ft-social ul {
    justify-content: center;
  }

  .quick-link-box:first-child {
    margin: 0 auto;
  }

  .footer-link-wrapper .row {
    row-gap: 20px;
  }

  .banner-text h1 {
    font-size: 28px;
    line-height: 30px;
  }

  .abt-comsc .cms-content {
    text-align: center;
  }

  .faq {
    padding-top: 60px;
  }

  .faq-image {
    padding-bottom: 60%;
    margin-top: 20px;
  }

  .faq::after {
    bottom: -50px;
    height: 52px;
  }

  .innerBannerImg {
    height: 220px;
  }

  .contact-cms .row {
    row-gap: 15px;
  }

  .con-map {
    height: 350px;
  }

  .form-contact {
    margin: 15px auto;
  }

  .page-404 {
    min-height: calc(100vh - 606px);
    background: #f7f7f7;
  }
}

@media (max-width: 784px) {
}

@media (max-width: 768px) and (min-width: 768px) {
  .page-404 {
    min-height: calc(100vh - 600px);
  }
}

@media (max-width: 767px) {
  .about-img {
    max-width: 100%;
  }

  h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .service-image {
    height: 280px;
  }

  .about-looper::after {
    bottom: -30px;
  }

  .footer-link-wrapper {
    padding: 60px 0 20px;
  }

  .copyright {
    padding: 10px 0;
  }

  .book {
    padding: 100px 0 60px;
  }

  .innerBannerImg {
    height: 180px;
  }

  .innerBannerWrap h1 {
    font-size: 28px;
  }

  .faq::after {
    bottom: -30px;
  }

  .product-content h5 {
    font-size: 16px;
  }

  .product-box {
    padding: 10px;
  }

  .con-map {
    height: 300px;
  }
}

@media (max-width: 736px) {
}

@media (max-width: 684px) {
}

@media (max-width: 667px) {
}

@media (max-width: 600px) {
}

@media (max-width: 575px) {
  .banner-img {
    padding-bottom: 95%;
  }

  .banner-wrapper {
    top: 50%;
  }

  .banner-text h1 {
    font-size: 24px;
    line-height: 26px;
  }

  h2 {
    font-size: 22px;
    line-height: 28px;
  }

  .about-text h2 {
    font-size: 24px;
    line-height: 28px;
  }

  .service-text {
    padding: 70px 0 20px;
  }

  h3 {
    font-size: 22px;
  }

  .banner-text p,
  .looper-text p {
    line-height: 19px;
    font-size: 14px;
  }

  figure.about-img-cms {
    max-width: 60%;
    margin: 0 auto;
  }

  .cf-heading h4,
  .cf-heading h3,
  .cf-heading h5 {
    font-family: var(--heading-font);
    color: var(--dark-blue);
    font-size: 22px;
  }

  .con-map {
    height: 250px;
  }

  /* .page-template-contact .footer-link-wrapper {
        padding: 40px 0 20px;
    } */

  .shop .row {
    margin: 0 -7px;
  }

  .shop .row [class*="col-"] {
    padding: 0 7px;
  }

  .product-box .product-image {
    padding: 0;
  }
}

@media (max-width: 480px) {
  .looper-img {
    height: 250px;
    margin-bottom: 15px;
  }

  .about-looper::after {
    bottom: -20px;
  }

  h3 {
    font-size: 20px;
  }

  .banner-img {
    padding-bottom: 125%;
  }

  .services::before {
    height: 32px;
  }

  .service-text {
    padding: 40px 0 20px;
  }

  .about-looper {
    padding: 100px 0 30px 0;
  }

  .navbar-brand img {
    height: 50px;
  }

  .innerBannerImg {
    height: 140px;
  }

  .contact-form-cms {
    padding: 15px;
  }
}

@media (max-width: 414px) {
  .shop .row [class*="col-"] {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .product-content {
    text-align: center;
  }
}

@media (max-width: 412px) {
}

@media (max-width: 384px) {
}

@media (max-width: 375px) {
  .service-image {
    height: 250px;
  }

  .looper-img {
    height: 220px;
  }

  .banner-img {
    padding-bottom: 150%;
  }

  .banner-text h1 {
    font-size: 22px;
    line-height: 26px;
  }

  .about-text h2 {
    font-size: 22px;
    line-height: 26px;
  }

  .book h4 {
    font-size: 18px;
  }

  .about-text p {
    line-height: 20px;
  }

  figure.about-img-cms {
    max-width: 90%;
  }

  .accordion .card .btn-link {
    padding: 20px 20px 15px 0px;
  }

  .card .btn-link::before {
    right: 0px;
  }
}

@media (max-width: 360px) {
}

@media (max-width: 320px) {
}